/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.edirect {float:right;}
.edirect p {float:left;}
.edirect img {float:right;}
#socket .copyright { padding-top: 7px;}

#top #header .avia_mega_div > .sub-menu {
    padding: 10px 20px;
}av_youtube_frame    height: 70px;
}

.avia_ajax_form .button {
    border-bottom-style: none;
    float: right;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    min-width: 50px;
    outline: medium none;
    padding: 5px 20px;
}

.av-main-nav > li > a {
font-weight:normal!important;
font-size:12px;
}

#services .av_one_third{
padding:15px;
-webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;
}

#services .av_one_third img{
-webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;
}

#services .av_one_third:hover img{
opacity:0.7;
}

#services .avia-button.avia-size-small {
border-radius:0px;
border:2px solid #b32025;
color:#b32025;
background:transparent;
}

#services .av_one_third:hover{
background:#f1f1f1;
}

#services .image-overlay{
display:none;
visibility:hidden;
}

#projects .grid-entry-title a {
font-size:16px;
}

#contact .av_font_icon{
padding-right:20px;
}

#contact .av_font_icon:first-child{
padding-left:0px;
}

#header_meta {
background:#E1E1E1;
}

.phone-info{
color:white!important;
font-size:14px;
font-weight:300;
} 

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}

.language_ar {
	display:none;
}